.main-container {
  background-color: #eff8ff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'Karla', sans-serif;
  Font-size: 16px;
  font-weight: 400;
}

.main-square {
  display: inline-grid;
  background-color: white;
  border-radius: 0.5rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.item-one {
  grid-column: 1 / 3;
  padding: 1.25rem 5rem 1.30rem 3.125rem;
}

.item-two {
  background-color: hsl(179, 62%, 43%);
  border-bottom-left-radius: .5rem;
  padding: 1.25rem 2.5rem 1.30rem 3.125rem;
  color: white;
}

.item-three {
  background-color: rgba(42, 178, 175, 0.8);
  border-bottom-right-radius: .5rem;
  padding: 1.25rem 2.5rem 1.30rem 3.0rem;
  color: rgba(255, 255, 255, 0.7);
}

.attribution {
  font-size: 11px;
  text-align: center;
}

.attribution a {
  color: hsl(228, 45%, 44%);
}

footer {
  position: absolute;
  text-align: center;
  bottom: 20px;
  margin: auto;
  width: 100%;
}

.plan-price {
  font-size: 32px;
  float: left;
  margin: 0;
}

.per-month {
  padding: .7rem 0 0 1rem;
  margin-left: 55px;
  color: rgba(255, 255, 255, 0.53);
}

button {
  display: block;
  width: 100%;
  height: 3rem;
  border-radius: 4px;
  padding: 10px;
  background: hsl(71, 73%, 54%);
  color: white;
  border: 0;
  -webkit-box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.19);
  text-decoration: none;
}

button:hover {
  background: #D2F242;
  border: solid #C0DF34 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none;